var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/invitations/[token]/accept/route.js")
R.c("server/chunks/[root-of-the-server]__0798pj4._.js")
R.c("server/chunks/_0_wgq8p._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_invitations_[token]_accept_route_actions_023-673.js")
R.m(54968)
module.exports=R.m(54968).exports
